.pag_loading {
  padding: 20px;
	background:#fbfbfb;
 
}
.pagination-link ul {
  margin: 0; 
  padding: 0;
}
.pagination-link ul li {
  display: inline; 
  margin: 3px; 
  padding: 4px 8px; 
  background: #FFF; 
  color: black; 
}
.pagination-link ul li.active:hover {
  cursor: pointer;
  background: #b72122; 
  color: white; 
  }
.pagination-link ul li.inactive {
  background:#ededed;
  }
.pagination-link ul li.selected {
  background: #b72122;
  color: white;
}
.spinner-load {
    /* margin: auto; */
    margin-top: -30px;
    border: 2px solid #b7212269;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    /* top: unset; */
    right: 470px;
    border-radius: 50%;
    border-right: 2px solid #b72122;
    /* text-align: center; */
    animation-name: spin;
    animation-duration: 900ms;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(.53, .21, .29, .67);
}